Status
Whether the token's team can send right now.
Whether the token's team can send right now: cap, holds, suspension, and KYC.
GET /api/v1/teams/:obfuscated_team_id/status
Sending status for the token's team.
request.sh
1curl -sS -X GET \
2 -H 'Authorization: Bearer YOUR_API_KEY' \
3 https://app.postshiba.com/api/v1/teams/KjkAJW/status
response.json
1{
2 "suspended": false,
3 "kyc_status": "approved",
4 "clusters_at_cap": [
5 {
6 "id": "NmQpXr",
7 "name": "outbound",
8 "hourly_remaining": 0,
9 "daily_remaining": 12,
10 "queued": 15
11 }
12 ],
13 "held_tenants": []
14}